lines
{
  count=339
  line0
  {
    u_racingline=0.234775
    u_overtake=0.500000
    flags=0
    velocity=38.161716
  }
  line1
  {
    u_racingline=0.223097
    u_overtake=0.500000
    flags=0
    velocity=39.124495
  }
  line2
  {
    u_racingline=0.205779
    u_overtake=0.500000
    flags=0
    velocity=40.007877
  }
  line3
  {
    u_racingline=0.188477
    u_overtake=0.500000
    flags=0
    velocity=40.866198
  }
  line4
  {
    u_racingline=0.176267
    u_overtake=0.500000
    flags=0
    velocity=41.554316
  }
  line5
  {
    u_racingline=0.180672
    u_overtake=0.500000
    flags=0
    velocity=41.710909
  }
  line6
  {
    u_racingline=0.193666
    u_overtake=0.500000
    flags=0
    velocity=41.463604
  }
  line7
  {
    u_racingline=0.210350
    u_overtake=0.500000
    flags=0
    velocity=42.045162
  }
  line8
  {
    u_racingline=0.219842
    u_overtake=0.500000
    flags=0
    velocity=42.587795
  }
  line9
  {
    u_racingline=0.225561
    u_overtake=0.500000
    flags=0
    velocity=43.121883
  }
  line10
  {
    u_racingline=0.236285
    u_overtake=0.500000
    flags=0
    velocity=43.591297
  }
  line11
  {
    u_racingline=0.253364
    u_overtake=0.500000
    flags=0
    velocity=43.569614
  }
  line12
  {
    u_racingline=0.274004
    u_overtake=0.500000
    flags=0
    velocity=42.170013
  }
  line13
  {
    u_racingline=0.287283
    u_overtake=0.500000
    flags=0
    velocity=40.769600
  }
  line14
  {
    u_racingline=0.299580
    u_overtake=0.500000
    flags=0
    velocity=48.690744
  }
  line15
  {
    u_racingline=0.302860
    u_overtake=0.500000
    flags=0
    velocity=46.794846
  }
  line16
  {
    u_racingline=0.291653
    u_overtake=0.500000
    flags=0
    velocity=24.616610
  }
  line17
  {
    u_racingline=0.282157
    u_overtake=0.500000
    flags=0
    velocity=21.956369
  }
  line18
  {
    u_racingline=0.273843
    u_overtake=0.500000
    flags=0
    velocity=19.790693
  }
  line19
  {
    u_racingline=0.297866
    u_overtake=0.500000
    flags=0
    velocity=19.081430
  }
  line20
  {
    u_racingline=0.388039
    u_overtake=0.500000
    flags=0
    velocity=19.223623
  }
  line21
  {
    u_racingline=0.486349
    u_overtake=0.500000
    flags=0
    velocity=19.370173
  }
  line22
  {
    u_racingline=0.595118
    u_overtake=0.500000
    flags=0
    velocity=19.486801
  }
  line23
  {
    u_racingline=0.679761
    u_overtake=0.500000
    flags=0
    velocity=19.651873
  }
  line24
  {
    u_racingline=0.740121
    u_overtake=0.500000
    flags=0
    velocity=39.895378
  }
  line25
  {
    u_racingline=0.789347
    u_overtake=0.500000
    flags=0
    velocity=20.131683
  }
  line26
  {
    u_racingline=0.820484
    u_overtake=0.500000
    flags=0
    velocity=20.339556
  }
  line27
  {
    u_racingline=0.844000
    u_overtake=0.500000
    flags=0
    velocity=30.528898
  }
  line28
  {
    u_racingline=0.856192
    u_overtake=0.500000
    flags=0
    velocity=20.646448
  }
  line29
  {
    u_racingline=0.862551
    u_overtake=0.500000
    flags=0
    velocity=20.769524
  }
  line30
  {
    u_racingline=0.862078
    u_overtake=0.500000
    flags=0
    velocity=20.892252
  }
  line31
  {
    u_racingline=0.860188
    u_overtake=0.500000
    flags=0
    velocity=21.021219
  }
  line32
  {
    u_racingline=0.860306
    u_overtake=0.500000
    flags=0
    velocity=21.187302
  }
  line33
  {
    u_racingline=0.866110
    u_overtake=0.500000
    flags=0
    velocity=21.402405
  }
  line34
  {
    u_racingline=0.877929
    u_overtake=0.500000
    flags=0
    velocity=21.649965
  }
  line35
  {
    u_racingline=0.895936
    u_overtake=0.500000
    flags=0
    velocity=21.882660
  }
  line36
  {
    u_racingline=0.906021
    u_overtake=0.500000
    flags=0
    velocity=22.071098
  }
  line37
  {
    u_racingline=0.901736
    u_overtake=0.500000
    flags=0
    velocity=22.211327
  }
  line38
  {
    u_racingline=0.880041
    u_overtake=0.500000
    flags=0
    velocity=22.195093
  }
  line39
  {
    u_racingline=0.842789
    u_overtake=0.500000
    flags=0
    velocity=22.037525
  }
  line40
  {
    u_racingline=0.798626
    u_overtake=0.500000
    flags=0
    velocity=21.872877
  }
  line41
  {
    u_racingline=0.744412
    u_overtake=0.500000
    flags=0
    velocity=21.680416
  }
  line42
  {
    u_racingline=0.685627
    u_overtake=0.500000
    flags=0
    velocity=21.552298
  }
  line43
  {
    u_racingline=0.633326
    u_overtake=0.500000
    flags=0
    velocity=21.685106
  }
  line44
  {
    u_racingline=0.587421
    u_overtake=0.500000
    flags=0
    velocity=22.065796
  }
  line45
  {
    u_racingline=0.541594
    u_overtake=0.500000
    flags=0
    velocity=22.507608
  }
  line46
  {
    u_racingline=0.496519
    u_overtake=0.500000
    flags=0
    velocity=22.948429
  }
  line47
  {
    u_racingline=0.458011
    u_overtake=0.500000
    flags=0
    velocity=22.882887
  }
  line48
  {
    u_racingline=0.435708
    u_overtake=0.500000
    flags=0
    velocity=22.656769
  }
  line49
  {
    u_racingline=0.427031
    u_overtake=0.500000
    flags=0
    velocity=23.092287
  }
  line50
  {
    u_racingline=0.419183
    u_overtake=0.500000
    flags=0
    velocity=23.776161
  }
  line51
  {
    u_racingline=0.412559
    u_overtake=0.500000
    flags=0
    velocity=24.516558
  }
  line52
  {
    u_racingline=0.411795
    u_overtake=0.500000
    flags=0
    velocity=25.246534
  }
  line53
  {
    u_racingline=0.417847
    u_overtake=0.500000
    flags=0
    velocity=25.034678
  }
  line54
  {
    u_racingline=0.437234
    u_overtake=0.500000
    flags=0
    velocity=24.236559
  }
  line55
  {
    u_racingline=0.469104
    u_overtake=0.500000
    flags=0
    velocity=22.701136
  }
  line56
  {
    u_racingline=0.538653
    u_overtake=0.500000
    flags=0
    velocity=21.585018
  }
  line57
  {
    u_racingline=0.612932
    u_overtake=0.500000
    flags=0
    velocity=20.967672
  }
  line58
  {
    u_racingline=0.675715
    u_overtake=0.500000
    flags=0
    velocity=20.051361
  }
  line59
  {
    u_racingline=0.740229
    u_overtake=0.500000
    flags=0
    velocity=18.933754
  }
  line60
  {
    u_racingline=0.807047
    u_overtake=0.500000
    flags=0
    velocity=18.094431
  }
  line61
  {
    u_racingline=0.866810
    u_overtake=0.500000
    flags=0
    velocity=17.954287
  }
  line62
  {
    u_racingline=0.872241
    u_overtake=0.500000
    flags=0
    velocity=18.298708
  }
  line63
  {
    u_racingline=0.871606
    u_overtake=0.500000
    flags=0
    velocity=18.608734
  }
  line64
  {
    u_racingline=0.860047
    u_overtake=0.500000
    flags=0
    velocity=18.892109
  }
  line65
  {
    u_racingline=0.839263
    u_overtake=0.500000
    flags=0
    velocity=19.177023
  }
  line66
  {
    u_racingline=0.805172
    u_overtake=0.500000
    flags=0
    velocity=19.601793
  }
  line67
  {
    u_racingline=0.759657
    u_overtake=0.500000
    flags=0
    velocity=20.011492
  }
  line68
  {
    u_racingline=0.701481
    u_overtake=0.500000
    flags=0
    velocity=20.396332
  }
  line69
  {
    u_racingline=0.632621
    u_overtake=0.500000
    flags=0
    velocity=20.668964
  }
  line70
  {
    u_racingline=0.556707
    u_overtake=0.500000
    flags=0
    velocity=20.577251
  }
  line71
  {
    u_racingline=0.478470
    u_overtake=0.500000
    flags=0
    velocity=20.405163
  }
  line72
  {
    u_racingline=0.395114
    u_overtake=0.500000
    flags=0
    velocity=20.168322
  }
  line73
  {
    u_racingline=0.317555
    u_overtake=0.500000
    flags=0
    velocity=19.863146
  }
  line74
  {
    u_racingline=0.239790
    u_overtake=0.500000
    flags=0
    velocity=19.579071
  }
  line75
  {
    u_racingline=0.193372
    u_overtake=0.500000
    flags=0
    velocity=19.363472
  }
  line76
  {
    u_racingline=0.173483
    u_overtake=0.500000
    flags=0
    velocity=19.187908
  }
  line77
  {
    u_racingline=0.166661
    u_overtake=0.500000
    flags=0
    velocity=19.137779
  }
  line78
  {
    u_racingline=0.175651
    u_overtake=0.500000
    flags=0
    velocity=19.330875
  }
  line79
  {
    u_racingline=0.181917
    u_overtake=0.500000
    flags=0
    velocity=19.552727
  }
  line80
  {
    u_racingline=0.192134
    u_overtake=0.500000
    flags=0
    velocity=19.789480
  }
  line81
  {
    u_racingline=0.199323
    u_overtake=0.500000
    flags=0
    velocity=20.022369
  }
  line82
  {
    u_racingline=0.204810
    u_overtake=0.500000
    flags=0
    velocity=20.248186
  }
  line83
  {
    u_racingline=0.217063
    u_overtake=0.500000
    flags=0
    velocity=20.522757
  }
  line84
  {
    u_racingline=0.231512
    u_overtake=0.500000
    flags=0
    velocity=20.806507
  }
  line85
  {
    u_racingline=0.270436
    u_overtake=0.500000
    flags=0
    velocity=21.163391
  }
  line86
  {
    u_racingline=0.347323
    u_overtake=0.500000
    flags=0
    velocity=21.525131
  }
  line87
  {
    u_racingline=0.465255
    u_overtake=0.500000
    flags=0
    velocity=21.869228
  }
  line88
  {
    u_racingline=0.577323
    u_overtake=0.500000
    flags=0
    velocity=22.119572
  }
  line89
  {
    u_racingline=0.681748
    u_overtake=0.500000
    flags=0
    velocity=22.340240
  }
  line90
  {
    u_racingline=0.755512
    u_overtake=0.500000
    flags=0
    velocity=22.553894
  }
  line91
  {
    u_racingline=0.789871
    u_overtake=0.500000
    flags=0
    velocity=22.837156
  }
  line92
  {
    u_racingline=0.779165
    u_overtake=0.500000
    flags=0
    velocity=23.085222
  }
  line93
  {
    u_racingline=0.724780
    u_overtake=0.500000
    flags=0
    velocity=22.938812
  }
  line94
  {
    u_racingline=0.651515
    u_overtake=0.500000
    flags=0
    velocity=23.261234
  }
  line95
  {
    u_racingline=0.590537
    u_overtake=0.500000
    flags=0
    velocity=24.196487
  }
  line96
  {
    u_racingline=0.543688
    u_overtake=0.500000
    flags=0
    velocity=25.060255
  }
  line97
  {
    u_racingline=0.499952
    u_overtake=0.500000
    flags=0
    velocity=25.841116
  }
  line98
  {
    u_racingline=0.455215
    u_overtake=0.500000
    flags=0
    velocity=26.689705
  }
  line99
  {
    u_racingline=0.413801
    u_overtake=0.500000
    flags=0
    velocity=27.522020
  }
  line100
  {
    u_racingline=0.375323
    u_overtake=0.500000
    flags=0
    velocity=27.911201
  }
  line101
  {
    u_racingline=0.330592
    u_overtake=0.500000
    flags=0
    velocity=27.618145
  }
  line102
  {
    u_racingline=0.299812
    u_overtake=0.500000
    flags=0
    velocity=27.941107
  }
  line103
  {
    u_racingline=0.278026
    u_overtake=0.500000
    flags=0
    velocity=28.518955
  }
  line104
  {
    u_racingline=0.269013
    u_overtake=0.500000
    flags=0
    velocity=29.149149
  }
  line105
  {
    u_racingline=0.264473
    u_overtake=0.500000
    flags=0
    velocity=29.731129
  }
  line106
  {
    u_racingline=0.268685
    u_overtake=0.500000
    flags=0
    velocity=30.228401
  }
  line107
  {
    u_racingline=0.270031
    u_overtake=0.500000
    flags=0
    velocity=30.456427
  }
  line108
  {
    u_racingline=0.289805
    u_overtake=0.500000
    flags=0
    velocity=30.531469
  }
  line109
  {
    u_racingline=0.316532
    u_overtake=0.500000
    flags=0
    velocity=30.396252
  }
  line110
  {
    u_racingline=0.383330
    u_overtake=0.500000
    flags=0
    velocity=30.227076
  }
  line111
  {
    u_racingline=0.474014
    u_overtake=0.500000
    flags=0
    velocity=30.131193
  }
  line112
  {
    u_racingline=0.612230
    u_overtake=0.500000
    flags=0
    velocity=30.084288
  }
  line113
  {
    u_racingline=0.760438
    u_overtake=0.500000
    flags=0
    velocity=30.078632
  }
  line114
  {
    u_racingline=0.869403
    u_overtake=0.500000
    flags=0
    velocity=30.109844
  }
  line115
  {
    u_racingline=0.935657
    u_overtake=0.500000
    flags=0
    velocity=30.124485
  }
  line116
  {
    u_racingline=0.966067
    u_overtake=0.500000
    flags=0
    velocity=30.138651
  }
  line117
  {
    u_racingline=0.954917
    u_overtake=0.500000
    flags=0
    velocity=30.108738
  }
  line118
  {
    u_racingline=0.918439
    u_overtake=0.500000
    flags=0
    velocity=30.054873
  }
  line119
  {
    u_racingline=0.858075
    u_overtake=0.500000
    flags=0
    velocity=29.999775
  }
  line120
  {
    u_racingline=0.788161
    u_overtake=0.500000
    flags=0
    velocity=30.019815
  }
  line121
  {
    u_racingline=0.715057
    u_overtake=0.500000
    flags=0
    velocity=30.119871
  }
  line122
  {
    u_racingline=0.638225
    u_overtake=0.500000
    flags=0
    velocity=30.275072
  }
  line123
  {
    u_racingline=0.567593
    u_overtake=0.500000
    flags=0
    velocity=30.436115
  }
  line124
  {
    u_racingline=0.509077
    u_overtake=0.500000
    flags=0
    velocity=30.596581
  }
  line125
  {
    u_racingline=0.468786
    u_overtake=0.500000
    flags=0
    velocity=30.746674
  }
  line126
  {
    u_racingline=0.452359
    u_overtake=0.500000
    flags=0
    velocity=30.903000
  }
  line127
  {
    u_racingline=0.432087
    u_overtake=0.500000
    flags=0
    velocity=31.022203
  }
  line128
  {
    u_racingline=0.411797
    u_overtake=0.500000
    flags=0
    velocity=30.862310
  }
  line129
  {
    u_racingline=0.392629
    u_overtake=0.500000
    flags=0
    velocity=29.955318
  }
  line130
  {
    u_racingline=0.360843
    u_overtake=0.500000
    flags=0
    velocity=28.306332
  }
  line131
  {
    u_racingline=0.319062
    u_overtake=0.500000
    flags=0
    velocity=26.094288
  }
  line132
  {
    u_racingline=0.274626
    u_overtake=0.500000
    flags=0
    velocity=23.806156
  }
  line133
  {
    u_racingline=0.239216
    u_overtake=0.500000
    flags=0
    velocity=21.211689
  }
  line134
  {
    u_racingline=0.214259
    u_overtake=0.500000
    flags=0
    velocity=18.943449
  }
  line135
  {
    u_racingline=0.215216
    u_overtake=0.500000
    flags=0
    velocity=17.160711
  }
  line136
  {
    u_racingline=0.232527
    u_overtake=0.500000
    flags=0
    velocity=15.996421
  }
  line137
  {
    u_racingline=0.243317
    u_overtake=0.500000
    flags=0
    velocity=15.808097
  }
  line138
  {
    u_racingline=0.268551
    u_overtake=0.500000
    flags=0
    velocity=14.667583
  }
  line139
  {
    u_racingline=0.318346
    u_overtake=0.500000
    flags=0
    velocity=13.865145
  }
  line140
  {
    u_racingline=0.428491
    u_overtake=0.500000
    flags=0
    velocity=13.473201
  }
  line141
  {
    u_racingline=0.539575
    u_overtake=0.500000
    flags=0
    velocity=13.329474
  }
  line142
  {
    u_racingline=0.647675
    u_overtake=0.500000
    flags=0
    velocity=12.966061
  }
  line143
  {
    u_racingline=0.731579
    u_overtake=0.500000
    flags=0
    velocity=12.039051
  }
  line144
  {
    u_racingline=0.804151
    u_overtake=0.500000
    flags=0
    velocity=11.743023
  }
  line145
  {
    u_racingline=0.852833
    u_overtake=0.500000
    flags=0
    velocity=11.503932
  }
  line146
  {
    u_racingline=0.881878
    u_overtake=0.500000
    flags=0
    velocity=11.262829
  }
  line147
  {
    u_racingline=0.893553
    u_overtake=0.500000
    flags=0
    velocity=11.012112
  }
  line148
  {
    u_racingline=0.891699
    u_overtake=0.500000
    flags=0
    velocity=10.903459
  }
  line149
  {
    u_racingline=0.880421
    u_overtake=0.500000
    flags=0
    velocity=11.072757
  }
  line150
  {
    u_racingline=0.857071
    u_overtake=0.500000
    flags=0
    velocity=11.460252
  }
  line151
  {
    u_racingline=0.815538
    u_overtake=0.500000
    flags=0
    velocity=12.043312
  }
  line152
  {
    u_racingline=0.740363
    u_overtake=0.500000
    flags=0
    velocity=12.936873
  }
  line153
  {
    u_racingline=0.633500
    u_overtake=0.500000
    flags=0
    velocity=14.112447
  }
  line154
  {
    u_racingline=0.553030
    u_overtake=0.500000
    flags=0
    velocity=15.147008
  }
  line155
  {
    u_racingline=0.496196
    u_overtake=0.500000
    flags=0
    velocity=15.401596
  }
  line156
  {
    u_racingline=0.453329
    u_overtake=0.500000
    flags=0
    velocity=15.327953
  }
  line157
  {
    u_racingline=0.425731
    u_overtake=0.500000
    flags=0
    velocity=15.981355
  }
  line158
  {
    u_racingline=0.409056
    u_overtake=0.500000
    flags=0
    velocity=16.845066
  }
  line159
  {
    u_racingline=0.399731
    u_overtake=0.500000
    flags=0
    velocity=17.811951
  }
  line160
  {
    u_racingline=0.396530
    u_overtake=0.500000
    flags=0
    velocity=18.582993
  }
  line161
  {
    u_racingline=0.402946
    u_overtake=0.500000
    flags=0
    velocity=19.114763
  }
  line162
  {
    u_racingline=0.425408
    u_overtake=0.500000
    flags=0
    velocity=19.545753
  }
  line163
  {
    u_racingline=0.473952
    u_overtake=0.500000
    flags=0
    velocity=19.904957
  }
  line164
  {
    u_racingline=0.552438
    u_overtake=0.500000
    flags=0
    velocity=20.204882
  }
  line165
  {
    u_racingline=0.667180
    u_overtake=0.500000
    flags=0
    velocity=20.489758
  }
  line166
  {
    u_racingline=0.774553
    u_overtake=0.500000
    flags=0
    velocity=20.766529
  }
  line167
  {
    u_racingline=0.836498
    u_overtake=0.500000
    flags=0
    velocity=21.049753
  }
  line168
  {
    u_racingline=0.857882
    u_overtake=0.500000
    flags=0
    velocity=21.443516
  }
  line169
  {
    u_racingline=0.836665
    u_overtake=0.500000
    flags=0
    velocity=21.965891
  }
  line170
  {
    u_racingline=0.778381
    u_overtake=0.500000
    flags=0
    velocity=22.564331
  }
  line171
  {
    u_racingline=0.687689
    u_overtake=0.500000
    flags=0
    velocity=22.800434
  }
  line172
  {
    u_racingline=0.579521
    u_overtake=0.500000
    flags=0
    velocity=22.727741
  }
  line173
  {
    u_racingline=0.466633
    u_overtake=0.500000
    flags=0
    velocity=22.741751
  }
  line174
  {
    u_racingline=0.358391
    u_overtake=0.500000
    flags=0
    velocity=23.130306
  }
  line175
  {
    u_racingline=0.275588
    u_overtake=0.500000
    flags=0
    velocity=23.437931
  }
  line176
  {
    u_racingline=0.222966
    u_overtake=0.500000
    flags=0
    velocity=23.651871
  }
  line177
  {
    u_racingline=0.202502
    u_overtake=0.500000
    flags=0
    velocity=23.820965
  }
  line178
  {
    u_racingline=0.213827
    u_overtake=0.500000
    flags=0
    velocity=23.975168
  }
  line179
  {
    u_racingline=0.235170
    u_overtake=0.500000
    flags=0
    velocity=24.164469
  }
  line180
  {
    u_racingline=0.252563
    u_overtake=0.500000
    flags=0
    velocity=24.373667
  }
  line181
  {
    u_racingline=0.263674
    u_overtake=0.500000
    flags=0
    velocity=24.569231
  }
  line182
  {
    u_racingline=0.280132
    u_overtake=0.500000
    flags=0
    velocity=24.828894
  }
  line183
  {
    u_racingline=0.301604
    u_overtake=0.500000
    flags=0
    velocity=25.169817
  }
  line184
  {
    u_racingline=0.329466
    u_overtake=0.500000
    flags=0
    velocity=25.536051
  }
  line185
  {
    u_racingline=0.363692
    u_overtake=0.500000
    flags=0
    velocity=25.891981
  }
  line186
  {
    u_racingline=0.408746
    u_overtake=0.500000
    flags=0
    velocity=26.277164
  }
  line187
  {
    u_racingline=0.451840
    u_overtake=0.500000
    flags=0
    velocity=26.673777
  }
  line188
  {
    u_racingline=0.495007
    u_overtake=0.500000
    flags=0
    velocity=27.143316
  }
  line189
  {
    u_racingline=0.528275
    u_overtake=0.500000
    flags=0
    velocity=27.635693
  }
  line190
  {
    u_racingline=0.555615
    u_overtake=0.500000
    flags=0
    velocity=28.196537
  }
  line191
  {
    u_racingline=0.573776
    u_overtake=0.500000
    flags=0
    velocity=28.599390
  }
  line192
  {
    u_racingline=0.576005
    u_overtake=0.500000
    flags=0
    velocity=28.274237
  }
  line193
  {
    u_racingline=0.571523
    u_overtake=0.500000
    flags=0
    velocity=28.341450
  }
  line194
  {
    u_racingline=0.560900
    u_overtake=0.500000
    flags=0
    velocity=28.780624
  }
  line195
  {
    u_racingline=0.557976
    u_overtake=0.500000
    flags=0
    velocity=29.237083
  }
  line196
  {
    u_racingline=0.563122
    u_overtake=0.500000
    flags=0
    velocity=29.657726
  }
  line197
  {
    u_racingline=0.579383
    u_overtake=0.500000
    flags=0
    velocity=29.957211
  }
  line198
  {
    u_racingline=0.588212
    u_overtake=0.500000
    flags=0
    velocity=29.950802
  }
  line199
  {
    u_racingline=0.589307
    u_overtake=0.500000
    flags=0
    velocity=29.714314
  }
  line200
  {
    u_racingline=0.584159
    u_overtake=0.500000
    flags=0
    velocity=29.333199
  }
  line201
  {
    u_racingline=0.573149
    u_overtake=0.500000
    flags=0
    velocity=28.006926
  }
  line202
  {
    u_racingline=0.557185
    u_overtake=0.500000
    flags=0
    velocity=26.328905
  }
  line203
  {
    u_racingline=0.531631
    u_overtake=0.500000
    flags=0
    velocity=24.676340
  }
  line204
  {
    u_racingline=0.497385
    u_overtake=0.500000
    flags=0
    velocity=23.297724
  }
  line205
  {
    u_racingline=0.467334
    u_overtake=0.500000
    flags=0
    velocity=22.558861
  }
  line206
  {
    u_racingline=0.433355
    u_overtake=0.500000
    flags=0
    velocity=22.000853
  }
  line207
  {
    u_racingline=0.394654
    u_overtake=0.500000
    flags=0
    velocity=21.721708
  }
  line208
  {
    u_racingline=0.350647
    u_overtake=0.500000
    flags=0
    velocity=21.550949
  }
  line209
  {
    u_racingline=0.306252
    u_overtake=0.500000
    flags=0
    velocity=21.459599
  }
  line210
  {
    u_racingline=0.267682
    u_overtake=0.500000
    flags=0
    velocity=21.417788
  }
  line211
  {
    u_racingline=0.240219
    u_overtake=0.500000
    flags=0
    velocity=21.401300
  }
  line212
  {
    u_racingline=0.226770
    u_overtake=0.500000
    flags=0
    velocity=21.386652
  }
  line213
  {
    u_racingline=0.236093
    u_overtake=0.500000
    flags=0
    velocity=21.386395
  }
  line214
  {
    u_racingline=0.266444
    u_overtake=0.500000
    flags=0
    velocity=21.393291
  }
  line215
  {
    u_racingline=0.325409
    u_overtake=0.500000
    flags=0
    velocity=21.407616
  }
  line216
  {
    u_racingline=0.440388
    u_overtake=0.500000
    flags=0
    velocity=21.441490
  }
  line217
  {
    u_racingline=0.602791
    u_overtake=0.500000
    flags=0
    velocity=21.458010
  }
  line218
  {
    u_racingline=0.781787
    u_overtake=0.500000
    flags=0
    velocity=21.200571
  }
  line219
  {
    u_racingline=0.880893
    u_overtake=0.500000
    flags=0
    velocity=20.920891
  }
  line220
  {
    u_racingline=0.873868
    u_overtake=0.500000
    flags=0
    velocity=21.183413
  }
  line221
  {
    u_racingline=0.829181
    u_overtake=0.500000
    flags=0
    velocity=22.088184
  }
  line222
  {
    u_racingline=0.790979
    u_overtake=0.500000
    flags=0
    velocity=23.131666
  }
  line223
  {
    u_racingline=0.754981
    u_overtake=0.500000
    flags=0
    velocity=24.257315
  }
  line224
  {
    u_racingline=0.723419
    u_overtake=0.500000
    flags=0
    velocity=25.276756
  }
  line225
  {
    u_racingline=0.695407
    u_overtake=0.500000
    flags=0
    velocity=26.291359
  }
  line226
  {
    u_racingline=0.666467
    u_overtake=0.500000
    flags=0
    velocity=26.129915
  }
  line227
  {
    u_racingline=0.623893
    u_overtake=0.500000
    flags=0
    velocity=26.162849
  }
  line228
  {
    u_racingline=0.567099
    u_overtake=0.500000
    flags=0
    velocity=26.344519
  }
  line229
  {
    u_racingline=0.494608
    u_overtake=0.500000
    flags=0
    velocity=26.282717
  }
  line230
  {
    u_racingline=0.414979
    u_overtake=0.500000
    flags=0
    velocity=26.162136
  }
  line231
  {
    u_racingline=0.331920
    u_overtake=0.500000
    flags=0
    velocity=26.058319
  }
  line232
  {
    u_racingline=0.261159
    u_overtake=0.500000
    flags=0
    velocity=25.982128
  }
  line233
  {
    u_racingline=0.210283
    u_overtake=0.500000
    flags=0
    velocity=25.946281
  }
  line234
  {
    u_racingline=0.180305
    u_overtake=0.500000
    flags=0
    velocity=25.930803
  }
  line235
  {
    u_racingline=0.167364
    u_overtake=0.500000
    flags=0
    velocity=25.912315
  }
  line236
  {
    u_racingline=0.172522
    u_overtake=0.500000
    flags=0
    velocity=25.886255
  }
  line237
  {
    u_racingline=0.194310
    u_overtake=0.500000
    flags=0
    velocity=25.860514
  }
  line238
  {
    u_racingline=0.230393
    u_overtake=0.500000
    flags=0
    velocity=25.858244
  }
  line239
  {
    u_racingline=0.287461
    u_overtake=0.500000
    flags=0
    velocity=25.916050
  }
  line240
  {
    u_racingline=0.350428
    u_overtake=0.500000
    flags=0
    velocity=26.004200
  }
  line241
  {
    u_racingline=0.411831
    u_overtake=0.500000
    flags=0
    velocity=26.124407
  }
  line242
  {
    u_racingline=0.469239
    u_overtake=0.500000
    flags=0
    velocity=26.311543
  }
  line243
  {
    u_racingline=0.527467
    u_overtake=0.500000
    flags=0
    velocity=26.581964
  }
  line244
  {
    u_racingline=0.587082
    u_overtake=0.500000
    flags=0
    velocity=26.964281
  }
  line245
  {
    u_racingline=0.612788
    u_overtake=0.500000
    flags=0
    velocity=27.373941
  }
  line246
  {
    u_racingline=0.612389
    u_overtake=0.500000
    flags=0
    velocity=27.891649
  }
  line247
  {
    u_racingline=0.592509
    u_overtake=0.500000
    flags=0
    velocity=28.416506
  }
  line248
  {
    u_racingline=0.562250
    u_overtake=0.500000
    flags=0
    velocity=28.988079
  }
  line249
  {
    u_racingline=0.521615
    u_overtake=0.500000
    flags=0
    velocity=29.538355
  }
  line250
  {
    u_racingline=0.470954
    u_overtake=0.500000
    flags=0
    velocity=29.433844
  }
  line251
  {
    u_racingline=0.424867
    u_overtake=0.500000
    flags=0
    velocity=29.184246
  }
  line252
  {
    u_racingline=0.402046
    u_overtake=0.500000
    flags=0
    velocity=29.065989
  }
  line253
  {
    u_racingline=0.416977
    u_overtake=0.500000
    flags=0
    velocity=29.010658
  }
  line254
  {
    u_racingline=0.470649
    u_overtake=0.500000
    flags=0
    velocity=28.929955
  }
  line255
  {
    u_racingline=0.554321
    u_overtake=0.500000
    flags=0
    velocity=28.848103
  }
  line256
  {
    u_racingline=0.641901
    u_overtake=0.500000
    flags=0
    velocity=28.767197
  }
  line257
  {
    u_racingline=0.684342
    u_overtake=0.500000
    flags=0
    velocity=28.702732
  }
  line258
  {
    u_racingline=0.707387
    u_overtake=0.500000
    flags=0
    velocity=28.665588
  }
  line259
  {
    u_racingline=0.714382
    u_overtake=0.500000
    flags=0
    velocity=28.631277
  }
  line260
  {
    u_racingline=0.709841
    u_overtake=0.500000
    flags=0
    velocity=28.596926
  }
  line261
  {
    u_racingline=0.698496
    u_overtake=0.500000
    flags=0
    velocity=28.572403
  }
  line262
  {
    u_racingline=0.684025
    u_overtake=0.500000
    flags=0
    velocity=28.554899
  }
  line263
  {
    u_racingline=0.668114
    u_overtake=0.500000
    flags=0
    velocity=28.531139
  }
  line264
  {
    u_racingline=0.650598
    u_overtake=0.500000
    flags=0
    velocity=28.346111
  }
  line265
  {
    u_racingline=0.630671
    u_overtake=0.500000
    flags=0
    velocity=27.860899
  }
  line266
  {
    u_racingline=0.609668
    u_overtake=0.500000
    flags=0
    velocity=27.372055
  }
  line267
  {
    u_racingline=0.590657
    u_overtake=0.500000
    flags=0
    velocity=26.942282
  }
  line268
  {
    u_racingline=0.575973
    u_overtake=0.500000
    flags=0
    velocity=26.611668
  }
  line269
  {
    u_racingline=0.568225
    u_overtake=0.500000
    flags=0
    velocity=26.005510
  }
  line270
  {
    u_racingline=0.562427
    u_overtake=0.500000
    flags=0
    velocity=25.391083
  }
  line271
  {
    u_racingline=0.568006
    u_overtake=0.500000
    flags=0
    velocity=24.856106
  }
  line272
  {
    u_racingline=0.585316
    u_overtake=0.500000
    flags=0
    velocity=24.442909
  }
  line273
  {
    u_racingline=0.612700
    u_overtake=0.500000
    flags=0
    velocity=24.147129
  }
  line274
  {
    u_racingline=0.646220
    u_overtake=0.500000
    flags=0
    velocity=23.988476
  }
  line275
  {
    u_racingline=0.679775
    u_overtake=0.500000
    flags=0
    velocity=23.915459
  }
  line276
  {
    u_racingline=0.703830
    u_overtake=0.500000
    flags=0
    velocity=23.894402
  }
  line277
  {
    u_racingline=0.731125
    u_overtake=0.500000
    flags=0
    velocity=23.893574
  }
  line278
  {
    u_racingline=0.748610
    u_overtake=0.500000
    flags=0
    velocity=23.916126
  }
  line279
  {
    u_racingline=0.766899
    u_overtake=0.500000
    flags=0
    velocity=23.993658
  }
  line280
  {
    u_racingline=0.782892
    u_overtake=0.500000
    flags=0
    velocity=24.169458
  }
  line281
  {
    u_racingline=0.800158
    u_overtake=0.500000
    flags=0
    velocity=24.398977
  }
  line282
  {
    u_racingline=0.814063
    u_overtake=0.500000
    flags=0
    velocity=24.625734
  }
  line283
  {
    u_racingline=0.803343
    u_overtake=0.500000
    flags=0
    velocity=24.843121
  }
  line284
  {
    u_racingline=0.795357
    u_overtake=0.500000
    flags=0
    velocity=25.052189
  }
  line285
  {
    u_racingline=0.794479
    u_overtake=0.500000
    flags=0
    velocity=25.266794
  }
  line286
  {
    u_racingline=0.802395
    u_overtake=0.500000
    flags=0
    velocity=25.485563
  }
  line287
  {
    u_racingline=0.818531
    u_overtake=0.500000
    flags=0
    velocity=25.731001
  }
  line288
  {
    u_racingline=0.840737
    u_overtake=0.500000
    flags=0
    velocity=26.076906
  }
  line289
  {
    u_racingline=0.860864
    u_overtake=0.500000
    flags=0
    velocity=26.431610
  }
  line290
  {
    u_racingline=0.868532
    u_overtake=0.500000
    flags=0
    velocity=26.666975
  }
  line291
  {
    u_racingline=0.871030
    u_overtake=0.500000
    flags=0
    velocity=26.842836
  }
  line292
  {
    u_racingline=0.867625
    u_overtake=0.500000
    flags=0
    velocity=26.987638
  }
  line293
  {
    u_racingline=0.858330
    u_overtake=0.500000
    flags=0
    velocity=27.151752
  }
  line294
  {
    u_racingline=0.834850
    u_overtake=0.500000
    flags=0
    velocity=27.304218
  }
  line295
  {
    u_racingline=0.794140
    u_overtake=0.500000
    flags=0
    velocity=27.148815
  }
  line296
  {
    u_racingline=0.732610
    u_overtake=0.500000
    flags=0
    velocity=26.782728
  }
  line297
  {
    u_racingline=0.678449
    u_overtake=0.500000
    flags=0
    velocity=26.853825
  }
  line298
  {
    u_racingline=0.645465
    u_overtake=0.500000
    flags=0
    velocity=27.361767
  }
  line299
  {
    u_racingline=0.630442
    u_overtake=0.500000
    flags=0
    velocity=27.961578
  }
  line300
  {
    u_racingline=0.624060
    u_overtake=0.500000
    flags=0
    velocity=28.606253
  }
  line301
  {
    u_racingline=0.622049
    u_overtake=0.500000
    flags=0
    velocity=29.275871
  }
  line302
  {
    u_racingline=0.626686
    u_overtake=0.500000
    flags=0
    velocity=29.985708
  }
  line303
  {
    u_racingline=0.635724
    u_overtake=0.500000
    flags=0
    velocity=30.779440
  }
  line304
  {
    u_racingline=0.642337
    u_overtake=0.500000
    flags=0
    velocity=31.579908
  }
  line305
  {
    u_racingline=0.621204
    u_overtake=0.500000
    flags=0
    velocity=32.355145
  }
  line306
  {
    u_racingline=0.614964
    u_overtake=0.500000
    flags=0
    velocity=33.139870
  }
  line307
  {
    u_racingline=0.615528
    u_overtake=0.500000
    flags=0
    velocity=33.440224
  }
  line308
  {
    u_racingline=0.608562
    u_overtake=0.500000
    flags=0
    velocity=33.119907
  }
  line309
  {
    u_racingline=0.620158
    u_overtake=0.500000
    flags=0
    velocity=33.543793
  }
  line310
  {
    u_racingline=0.601337
    u_overtake=0.500000
    flags=0
    velocity=34.113438
  }
  line311
  {
    u_racingline=0.572498
    u_overtake=0.500000
    flags=0
    velocity=34.734287
  }
  line312
  {
    u_racingline=0.535889
    u_overtake=0.500000
    flags=0
    velocity=35.332310
  }
  line313
  {
    u_racingline=0.498458
    u_overtake=0.500000
    flags=0
    velocity=35.911816
  }
  line314
  {
    u_racingline=0.455576
    u_overtake=0.500000
    flags=0
    velocity=36.495834
  }
  line315
  {
    u_racingline=0.409477
    u_overtake=0.500000
    flags=0
    velocity=37.078892
  }
  line316
  {
    u_racingline=0.361753
    u_overtake=0.500000
    flags=0
    velocity=37.613342
  }
  line317
  {
    u_racingline=0.317094
    u_overtake=0.500000
    flags=0
    velocity=38.183311
  }
  line318
  {
    u_racingline=0.278970
    u_overtake=0.500000
    flags=0
    velocity=38.697876
  }
  line319
  {
    u_racingline=0.256867
    u_overtake=0.500000
    flags=0
    velocity=39.158905
  }
  line320
  {
    u_racingline=0.242577
    u_overtake=0.500000
    flags=0
    velocity=39.461941
  }
  line321
  {
    u_racingline=0.244307
    u_overtake=0.500000
    flags=0
    velocity=39.761639
  }
  line322
  {
    u_racingline=0.253928
    u_overtake=0.500000
    flags=0
    velocity=40.056046
  }
  line323
  {
    u_racingline=0.263563
    u_overtake=0.500000
    flags=0
    velocity=40.309277
  }
  line324
  {
    u_racingline=0.268762
    u_overtake=0.500000
    flags=0
    velocity=40.434002
  }
  line325
  {
    u_racingline=0.265147
    u_overtake=0.500000
    flags=0
    velocity=40.111477
  }
  line326
  {
    u_racingline=0.254902
    u_overtake=0.500000
    flags=0
    velocity=39.912220
  }
  line327
  {
    u_racingline=0.244992
    u_overtake=0.500000
    flags=0
    velocity=39.985973
  }
  line328
  {
    u_racingline=0.232755
    u_overtake=0.500000
    flags=0
    velocity=40.053623
  }
  line329
  {
    u_racingline=0.233788
    u_overtake=0.500000
    flags=0
    velocity=40.013332
  }
  line330
  {
    u_racingline=0.234775
    u_overtake=0.500000
    flags=0
    velocity=39.748058
  }
  line331
  {
    u_racingline=0.234775
    u_overtake=0.500000
    flags=0
    velocity=39.421455
  }
  line332
  {
    u_racingline=0.234775
    u_overtake=0.500000
    flags=0
    velocity=39.125763
  }
  line333
  {
    u_racingline=0.234775
    u_overtake=0.500000
    flags=0
    velocity=38.821991
  }
  line334
  {
    u_racingline=0.234775
    u_overtake=0.500000
    flags=0
    velocity=38.597591
  }
  line335
  {
    u_racingline=0.234775
    u_overtake=0.500000
    flags=0
    velocity=38.398621
  }
  line336
  {
    u_racingline=0.234775
    u_overtake=0.500000
    flags=0
    velocity=38.159668
  }
  line337
  {
    u_racingline=0.234775
    u_overtake=0.500000
    flags=0
    velocity=37.904541
  }
  line338
  {
    u_racingline=0.234775
    u_overtake=0.500000
    flags=0
    velocity=37.637882
  }
}
